Package postgresql-docs 9.5.2-1 (i686) already flagged

postgresql-docs has already been flagged out-of-date.

You can return to the package details page for postgresql-docs.